締切済み

アスキーのザ・カードについて

  • すぐに回答を!
  • 質問No.970670
  • 閲覧数616
  • ありがとう数2
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 55% (55/100)

OSはWIN98で使用しております
昨年ソフトは廃盤になりました
たくさんデータを作成いたしました
PC本体は5年ほど経ちましたのでそろそろ更新を行なおうかと思います
これからも しばらくザ・カードを使おうと思いますが
OSの選択で WIN2000かXPかどうでしょうか
動作確認についてメーカーサポートが切れましたので困っています

回答 (全2件)

  • 回答No.2

ベストアンサー率 46% (13/28)

No.1を少し訂正します。

「Win2K SP無しにインストールし、長く使っていた。その後順次SPをあてていったあと、現在のSP4でも正常に動く」と言うのが正しい表現です。
OKWAVE 20th Be MORE ありがとうをカタチに
  • 回答No.1

ベストアンサー率 46% (13/28)

初めましてBBと申します。

私の場合 The Card ver.6 をWin2K SP4で使っていました。もう長い間使っていなかったのですが、今試しに起動すると正常に走りました。

WinXPでテストする環境は残念ながらありません。

ただOSもWin2Kはそろそろ入手し難しくなるのかもしれませんね。
補足コメント
gyaran123

お礼率 55% (55/100)

カードはVer.8です
投稿日時 - 2004-08-25 14:09:28
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
このQ&Aのテーマ

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


より良い社会へ。感謝経済プロジェクト始動

ピックアップ

ページ先頭へ